@charset "utf-8";
/* CSS Document */
.xl_com{ width:100%; max-width:1200px; margin:0px auto; font-family:"Microsoft YaHei","黑体"; color:#fff; position:relative;}
.xl_title_h3{ width:100%; font-size:60px; height:100px; line-height:100px; text-align:center; position:absolute; left:0px;}
.xl_text_p{ width:100%; font-size:22px; line-height:36px; text-align:center; position:absolute; left:0px;}
.xl_dtjs{ padding-top:20px; transition: all 0.5s linear 0s;filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
.xl_hov{ padding-top:0px; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

.xl_com01_bg{ width:100%; margin-top:50px; height:1193px; background:url(../images/xl_com01_bg.jpg) #68b627 center top no-repeat;}
.xl_com01_pic{ padding-top:65px; overflow:hidden;}
.xl_com01_pic .pic1{ width:520px; height:400px; font-size:0px; line-height:0px; float:left; overflow:hidden; transition: all 0.3s linear 0s;}
.xl_com01_pic .pic1:hover{ margin-top:-5px;}
.xl_com01_pic .pic_r{ width:680px; float:left; overflow:hidden; padding-top:5px; margin-top:-5px;}
.xl_com01_pic .pic_r div{ height:205px; padding-top:5px; margin-top:-5px; overflow:hidden;}
.xl_com01_pic .pic_r dl{ text-align:center; float:left; margin:0px 0px 16px 16px; overflow:hidden; transition: all 0.3s linear 0s;}
.xl_com01_pic .pic_r dl:hover{ margin-top:-5px;}
.xl_com01_pic .pic_r dd{ font-size:0px; line-height:0px; overflow:hidden;}
.xl_com01_pic .pic_r dt{ font-size:14px; line-height:25px;}
.xl_com01_pic .pic_r dt h3{ line-height:45px; font-size:18px; font-weight:bold;}
.xl_com01_pic .pic2{ width:324px; height:168px; padding-top:22px; background:#11b860;}
.xl_com01_pic .pic_r .pic2 dd{ width:37%; float:left; padding-top:30px; text-align:center;}
.xl_com01_pic .pic_r .pic2 dd h3{ line-height:45px; font-size:18px; font-weight:bold;}
.xl_com01_pic .pic_r .pic2 dt{ float:left; padding-top:40px;}
.xl_com01_pic .pic3{ width:324px; height:160px; padding-top:30px; background:#1e99ff;}
.xl_com01_pic .pic3 dd{ padding-bottom:15px;}
.xl_com01_pic .pic4{ width:235px; height:164px; padding-top:30px; background:#fda400;}
.xl_com01_pic .pic4 dd{ padding-bottom:15px;}
.xl_com01_pic .pic4 dt h3{ line-height:35px;}
.xl_com01_pic .pic5{ width:237px; height:179px; padding-top:15px; background:#2578b0;}
.xl_com01_pic .pic5 dt h3{ line-height:35px;}
.xl_com01_pic .pic5 dd{ padding-top:15px;}
.xl_com01_pic .pic6{ width:160px; height:179px; padding-top:15px; background:#ff6000;}
.xl_com01_pic .pic6 dt{ font-size:29px; line-height:42px; font-weight:bold;}
.xl_com01_pic .pic6 a{color:#fff}
.xl_com01_pic .pic6 a:hover{text-decoration:none}
.xl_com01_pic .pic6 dd{ padding-top:8px;}
.xl_com01_text h1{ width:100%; font-size:59px; height:50px; line-height:50px; text-align:center; position:absolute; left:0px; top:140px;text-shadow:1px 1px 10px #000;}
.xl_com01_text p{ top:235px;text-shadow:1px 1px 10px #000;}

.xl_com02_bg{ width:100%; height:687px; background:url(../images/xl_com02_bg.jpg) #fff center top no-repeat;}
.xl_com02 h3{ width:50%; left:50%; top:190px; color:#797979; font-size:36px; line-height:55px;}
.xl_com02 p{ width:50%; left:50%; top:330px; color:#797979;}

.xl_com03_bg{ width:100%; height:700px; background:url(../images/xl_com03_bg.jpg) #e1e4d7 center top no-repeat;}
.xl_com03{}
.xl_com03 h3{ top:90px;}
.xl_com03 p{ top:200px;}


.xl_com04_bg{ width:100%; background:#009369;}
.xl_com04{ padding-top:235px;}
.xl_com04 h3{ top:50px;}
.xl_com04 p{ top:150px;}
.xl_com04_pic{ width:100%; overflow:hidden;}
.xl_com04_pic dl{ width:33%; padding-bottom:50px; float:left; text-align:center;}
.xl_com04_pic dd{ font-size:0px; font-size:0px;}
.xl_com04_pic dt{}
.xl_com04_pic dt b{ display:block; font-size:22px; line-height:36px; font-weight:normal;}
.xl_com04_pic dt span{ display:block; font-size:18px; line-height:30px;}


.xl_com05_bg{ width:100%; height:690px; background:url(../images/xl_com05_bg.jpg) #210f0a center top no-repeat;}
.xl_com05{ padding-top:100px;}
.xl_com05 h3{ top:400px; color:#301907;}
.xl_com05 p{ top:495px; color:#301907;}

.xl_com06_bg{ width:100%; height:690px; background:#f58c00;}
.xl_com06 h3{ top:80px;}
.xl_com06 p{ top:185px;}
.xl_com06 ul{ width:100%; overflow:hidden; position:absolute; left:0px; top:375px;}
.xl_com06 li{ width:33%; float:left; text-align:center; font-size:0px; line-height:0px;}

.xl_com07_bg{ width:100%; height:659px; background:url(../images/xl_com07_bg.jpg) #8a7b66 center top no-repeat;}
.xl_com07 h3{  top:70px;}
.xl_com07 p{ top:180px; }

.xl_com08_bg{ width:100%; height:688px; background:url(../images/xl_com08_bg.jpg) #3a5d71 center top no-repeat;}
.xl_com08 h3{ top:30px;}
.xl_com08 p{ top:130px;}
.xl_com08 ul{ width:100%; overflow:hidden; position:absolute; left:0px; top:515px; text-align:center;}
.xl_com08 li{ width:244px; margin-left:24px; display:inline-block;}





@media screen and (max-width:1199px){
.wrap1920{ min-width:0px;}
.xl_com01_pic{ padding-top:30px;}
.xl_com01_pic .pic1{ float:none; margin:0px auto 20px;}
.xl_com01_pic .pic_r{ width:552px; float:none; margin:0px auto;}
.xl_com01_pic .pic2{ width:320px;}
.xl_com01_pic .pic3{ width:184px;}
.xl_com01_pic .pic4,.xl_com01_pic .pic5{ width:178px;}
.xl_com01_pic .pic5{ width:150px;}
.xl_com01_text h1{ top:40px;}
.xl_com01_text p{ top:105px;}
.xl_com01_pic .pic1:hover{ margin-top:0px;}
.xl_com01_pic .pic_r,.xl_com01_pic .pic_r div{ height:auto;}
.xl_com01_pic .pic_r dl:hover{ margin-top:0px;}
}


@media screen and (max-width:1079px){
.xl_com04_bg{ height:auto;}
.xl_com04{ width:100%;}
.xl_com04 dl{ position:static;}
.xl_com04 dd{ width:100%; float:left; text-align:center;}
.xl_com04 dt{ width:100%; float:right; padding:0px 0px 30px 0px;}
.xl_com04 .pic3 dt{ padding-top:5px;}
.xl_com04_pic dd img{ width:90%;}
}


@media screen and (max-width:930px){
.xl_title_h3{ font-size:38px; height:60px; line-height:60px;}
.xl_text_p{ font-size:18px; line-height:30px;}
.xl_com01_text h1{ font-size:38px;}
.xl_com02_bg{ height:455px; background-position: center -130px;}
.xl_com02 h3{ top:90px;}
.xl_com02 p{ top:210px; letter-spacing: -1px}
.xl_com03_bg{ height:500px; background-position: center -200px;}
.xl_com03 p{ top:80px;}
.xl_com03 ul{ top:350px;}
.xl_com03 li img{ width:90%;}
.xl_com04{ padding-top:200px;}
.xl_com04 p{ top:120px;}
.xl_com04_pic dl{ padding-bottom:0px;}
.xl_com05_bg{ height:500px; background-position: center -120px;}
.xl_com05 h3{ top:250px;}
.xl_com05 p{ top:320px;}
.xl_com06_bg{ height:515px;}
.xl_com06 h3{ top:40px;}
.xl_com06 p{ top:120px;}
.xl_com06 ul{ top:280px;}
.xl_com06 li img{ width:90%;}
.xl_com07_bg{ height:395px;}
.xl_com07 h3{ top:60px;}
.xl_com07 p{ left:0px; top:140px;}
.xl_com08_bg{ height:630px;}
.xl_com08 ul{ top:395px;}
}

@media screen and (max-width:550px){
.xl_com01_pic .pic1{ width:-webkit-calc(100% - 10px); height:auto; margin-bottom:5px;}
.xl_com01_pic .pic1 img{ width:100%;}
.xl_com01_pic .pic_r{ width:-webkit-calc(100% - 10px);}
.xl_com01_pic .pic_r dl{ width:-webkit-calc(50% - 2px); margin:0px 0px 5px 0px;}
.xl_com01_pic .pic_r .pic2{ width:100%; margin-right:0px;}
.xl_com01_pic .pic_r .pic3{ height:164px;}
.xl_com01_pic .pic_r .pic3,.xl_com01_pic .pic_r .pic5{ margin-right:4px;}
.xl_com01_text h1{ font-size:24px;}
.xl_title_h3{ font-size:24px;}
.xl_text_p{ font-size:14px; line-height:20px;}
.xl_com02_bg{ height:415px; background-position:-400px -80px;}
.xl_com02 h3{ width:90%; left:0px; text-align:right; color:#fff; line-height:40px; text-shadow:1px 1px 10px #000;}
.xl_com02 p{ width:80%; left:20%; color:#fff; text-shadow:1px 1px 10px #000;}
.xl_com03_bg{ height:381px; background-position:center -320px;}
.xl_com03 p{ top:65px;}
.xl_com03 ul{ top:210px;}
.xl_com03 li{ width:100%; margin-bottom:5px;}
.xl_com03 li img{ width:auto;}
.xl_com04{ padding-top:130px;}
.xl_com04 h3{ top:30px;}
.xl_com04 p{ top:80px;}
.xl_com04 dt{ padding-bottom:20px;}
.xl_com04 dt b{ font-size:18px; line-height:30px;}
.xl_com04 dt span{ font-size:14px; line-height:20px;}
.xl_com05_bg{ height:450px;}
.xl_com07_bg{ height:300px;}
.xl_com07 h3{ top:70px;}
}


@media screen and (max-width:549px){
.xl_com{ width:414px;}
.xl_com04_pic dl{ width:100%;}
.xl_com04_pic dd img{ max-width:338px;}
.xl_com08 ul{ top:295px;}
.xl_com08 li{ margin-bottom:10px;}
}

@media screen and (max-width:414px){
.xl_com{ width:100%;}
.xl_com a{color:#fff}
.xl_com a:hover{color:#fff; text-decoration:underline}
.xl_com06 p{ letter-spacing:-1px}
.xl_com07 p{ font-size:14px; letter-spacing:-1px}
.xl_com04 dd img{ width:-webkit-calc(100% - 10px);}
.xl_com08 h3{ top:60px;}
}


@media screen and (max-width:320px){
.xl_com01_bg{ height:1140px;}

}

